Bug 168931 - repocopies: devel/bazaar --> devel/baz and devel/bazaar-ng --> devel/bzr
repocopies: devel/bazaar --> devel/baz and devel/bazaar-ng --> devel/bzr
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Carlo Strub
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 22:50 UTC by Carlo Strub
Modified: 2012-06-17 21:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlo Strub freebsd_committer 2012-06-10 22:50:10 UTC
Please do the following TWO repocopies:

devel/bazaar --> devel/baz
devel/bazaar-ng --> devel/bzr

The reasons and discussions with the respective maintainers are in PR ports/163046. Main reason: devel/bazaar is outdated by devel/bazaar-ng for years now which confuses many first-time users.
Comment 1 Carlo Strub freebsd_committer 2012-06-10 22:50:34 UTC
State Changed
From-To: open->repocopy

Assign repocopy to portmgr 


Comment 2 Carlo Strub freebsd_committer 2012-06-10 22:50:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Assign repocopy to portmgr
Comment 3 Joe Marcus Clarke freebsd_committer 2012-06-16 22:26:56 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2012-06-16 22:26:56 UTC
Responsible Changed
From-To: portmgr->cs

Repocopy complete.
Comment 5 dfilter freebsd_committer 2012-06-17 14:12:12 UTC
cs          2012-06-17 13:11:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/baz            Makefile distinfo pkg-descr pkg-plist 
  Log:
  Repository copy performed from devel/bazaar --> devel/baz
  
  PR:             ports/168931, ports/163046
  Submitted by:   cs@, alex <gallego.alexx@gmail.com>
  Reviewed by:    glarkin@
  Approved by:    lulf@ (maintainer)
  
  Revision  Changes    Path
  1.23      +0 -0      ports/devel/baz/Makefile
  1.3       +0 -0      ports/devel/baz/distinfo
  1.3       +0 -0      ports/devel/baz/pkg-descr
  1.5       +0 -0      ports/devel/baz/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Carlo Strub freebsd_committer 2012-06-17 14:57:55 UTC
State Changed
From-To: open->repocopy

Could you please also repocopy devel/bazaar-ng to devel/bzr.
Comment 7 Carlo Strub freebsd_committer 2012-06-17 19:25:36 UTC
Responsible Changed
From-To: cs->portmgr

Back to portmgr (see reason above)
Comment 8 Joe Marcus Clarke freebsd_committer 2012-06-17 21:02:21 UTC
State Changed
From-To: repocopy->open

Sorry.  Repocopy complete. 


Comment 9 Joe Marcus Clarke freebsd_committer 2012-06-17 21:02:21 UTC
Responsible Changed
From-To: portmgr->cs

Sorry.  Repocopy complete.
Comment 10 dfilter freebsd_committer 2012-06-17 21:21:52 UTC
cs          2012-06-17 20:21:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/bzr            Makefile distinfo pkg-descr pkg-plist 
  Log:
  Repository copy performed from devel/bazaar-ng --> devel/bzr
  
  PR:             ports/168931, ports/163046
  Submitted by:   alex <gallego.alexx@gmail.com>
  Reviewed by:    glarkin@
  Approved by:    Matthew D. Fuller <fullermd@over-yonder.net> (maintainer)
  
  Revision  Changes    Path
  1.75      +0 -0      ports/devel/bzr/Makefile
  1.65      +0 -0      ports/devel/bzr/distinfo
  1.4       +0 -0      ports/devel/bzr/pkg-descr
  1.52      +0 -0      ports/devel/bzr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Carlo Strub freebsd_committer 2012-06-17 21:50:00 UTC
State Changed
From-To: open->closed

Committed.